Sur VLC

3 replies [Last post]
Substance2004
Offline
Joined: 11/05/2013

Bonjour à tous,

Rencontrant quelques soucis sur VLC (MP4 fonctionnant sur Totem et pas VLC, difficulté de lire un flux internet comme You Tube malgré la possibilité de le faire), je m'étais mis en tête de mettre sur mon installation en 32 bits la dernière version de VLC et de ses plugins avec les paquets Debian.

Je ne pensais pas que cette opération allait me causer quelques ennuis.

J'ai d'abord désinstallé avec synaptic ma version de VLC (je l'ai même carrément jeté).
Il m'a ensuite été demandé d'installer une série de font en ttf qui était en conflit avec celles installées.
Mais le pire était à venir quand gdebi m'a demandé de mettre une version supérieure de Librasound2. Là, c'est carrément Trisquel et toute une série de logiciels que l'on me demandait de supprimer.

Je n'arrive pas à comprendre.
Je n'ai pas noté la version que j'avais précédemment, mais j'aimerai avoir une réponse à mes question sur certains disfonctionnement de VLC et avoir une bonne version à installer qui ne me cause pas autant de souci.

Merci d'avance de votre coup de main.

Substance2004
Offline
Joined: 11/05/2013

[Edit]
J'ai bien pu recharger synaptic et réinstaller la version de VLC dans les dépots de Trisquel

Magic Banana

I am a member!

Offline
Joined: 07/24/2010

Tu veux peut-être installer Trisquel 7 Belenos (basée sur Ubuntu 14.04 Trusty Tahr) avant l'heure : http://devel.trisquel.info/makeiso/iso/

Trisquel 7 doit avoir VLC 2.1.4 dans son dépôt de logiciels.

Sinon, ce PPA doit te permettre d'installer la version 2.1.2 sur Trisquel 6 Toutatis (basée sur Ubuntu 12.04 Precise Pangolin) : https://launchpad.net/~n-muench/+archive/ubuntu/vlc2?field.series_filter=precise

Ceci étant, je suppose que le problème vient plus probablement du paquet libavcodec53, une dépendance de VLC mais pas de Totem. Ce paquet est aussi dans une version plus récente si tu passes à Trisquel 7.

th0m

I am a member!

Offline
Joined: 10/25/2014

La prochaine fois essayer de supprimer les fichiers de configuration présent dans /home.

Tu peux essayer également un sudo apt-get autoremove vlc

A plus!